Bug 253319 - Clash of short-cuts in Create New User dialog
Clash of short-cuts in Create New User dialog
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-17 16:18 EDT by ray hammond
Modified: 2009-06-10 10:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 10:40:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ray hammond 2007-08-17 16:18:10 EDT
Description of problem:
The dialog used to create a new user offers several short-cuts for quick
navigation.  Two lots of two labels have been assigned short-cuts that clash.

Version-Release number of selected component (if applicable):
1.26.0

How reproducible:
Every time

Steps to Reproduce:
1. Open system-config-user, enter root password if required.
2. Click Add User

Actual results:
The shortcuts for the labels "Full name" and "Confirm password" clash, Ctrl+F
for both. 

Also, the shortcuts for the labels "Specify user ID manually" and "Specify group
ID manually" clash, Ctrl+S for both. 

Expected results:
Shortcut would benefit from being unique.

Additional info:
Comment 1 Nils Philippsen 2007-08-18 05:08:59 EDT
I've fixed that in the upstream repository and I've built it in development.
I'll wait a while for translations to be updated before I build a package for
Fedora 7.
Comment 2 ray hammond 2007-10-19 18:34:41 EDT
I'm unsure if this is the result of you changing short-cuts, "Confirmed
Password" and "OK" now conflict, both are Alt+O.
Comment 3 Bug Zapper 2008-05-14 10:01:06 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 ray hammond 2008-06-04 18:52:24 EDT
The problem still exists in Fedora 9.
Comment 5 Bug Zapper 2009-06-09 18:45:46 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Nils Philippsen 2009-06-10 10:40:32 EDT
fixed since version 1.2.65

Note You need to log in before you can comment on or make changes to this bug.